﻿<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
    <meta charset="utf-8" />
    <title>تسجيل الدخول</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta content="" name="description" />
    <meta content="" name="author" />
    <link href="bundles/login/css" rel="stylesheet" />
</head>
<!-- END HEAD -->
<!-- BEGIN BODY -->
<body ng-app="SecurityModule" ng-clock="">
    <!-- BEGIN PAGE CONTAINER-->
    <div class="page-content " style="margin-right: 0;" ng-controller="loginController">
        <div class="row-fluid">
            <div class="span12">
                <div class="grid-body">
                    
                    <div class="card card-container " ng-class="isLoadData?'loader-disabled':''">
                        <img id="profile-img" class="profile-img-card" src="Template/assets/img/login/jawla.png"/>
                        <p id="profile-name" class="profile-name-card"></p>
                        <form class="form-signin" name="myForm" novalidate>
                            <span id="reauth-email" class="reauth-email"></span>
                            <input ng-model="loginData.userName" type="text" name="inputEmail" class="form-control" placeholder="اسم المستخدم" required autofocus>
                            <input ng-model="loginData.password" type="password" name="inputPassword" class="form-control" placeholder="كلمه المرور" required>
                            <div class="form-check form-check-inline">
                                <label class="form-check-label" for="inlineCheckbox1">
                                    <input class="form-check-input" ng-model="loginData.useRefreshTokens" type="checkbox" id="inlineCheckbox1" value="option1"> تذكرنى
                                </label>
                            </div>
                            <div ng-hide="message == ''||message == undefined" class="alert alert-danger" >
                                {{message}}
                            </div>
                            <button class="btn btn-lg btn-primary btn-block btn-signin" ng-disabled="myForm.$invalid" type="submit" style="cursor: pointer" ng-click="login();">دخول</button>
                        </form><!-- /form -->
                    </div><!-- /card-container -->
                </div>
            </div>
        </div>
        <wave-spinner ng-if="isLoadData"></wave-spinner>
    </div>

    <script src="Scripts/angular/angular.min.js"></script>
    <script src="Template/bower_components/angular-route/angular-route.js"></script>
    <script src='bundles/app' type='text/javascript' language='text/javascript'></script>
    <script src="Scripts/angular/angular-sanitize.min.js"></script>
    <script src="App/Directives/angular-local-storage.js"></script>
    <script src="App/Controllers/loginController.js"></script>
    <script src='bundles/modules/security' type='text/javascript' language='text/javascript'></script>
    <script src='bundles/spinkit' type='text/javascript' language='text/javascript'></script>

</body>
</html>

<style>
    .wave-spinner {
        margin: auto;
        position: relative;
        top: -193px;
        z-index: 9999999;
        width: 50px;
        height: 30px;
        text-align: center;
        font-size: 10px;
    }
</style>

